local fn = _gn(0xFF41B4B141ED981C)
--- SET_COMBAT_FLOAT
-- @param combatType A value between 0-14, See [`GET_COMBAT_FLOAT`](#\_0x52DFF8A10508090A) for a list of possible parameters.
function Global.SetCombatFloat(ped, combatType, p2)
	return _in2(fn, ped, combatType, p2)
end
